## OGMJobBin

OGMJobBin — Base class for spawns which contain one spawn only

## Synopsis

    #include <ogmjob-bin.h>

    struct              OGMJobBin;
    OGMJobSpawn *       ogmjob_bin_get_child                (OGMJobBin *bin);

## Object Hierarchy

      GObject
       +----OGMJobSpawn
             +----OGMJobContainer
                   +----OGMJobBin

## Description

## Details

### struct OGMJobBin

    struct OGMJobBin;

### ogmjob_bin_get_child ()

    OGMJobSpawn *       ogmjob_bin_get_child                (OGMJobBin *bin);

Gets the child of the OGMJobBin, or NULL if the bin contains no child spawn.

`bin` : | An OGMJobBin
Returns : | An OGMJobSpawn